[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
fastapi = "*"
uvicorn = "*"
sqlalchemy = "<2.0.0"
wheel = "*"

[dev-packages]
pytest = "*"
selenium = "*"
httpx = "*"
pdbpp = "*"
pytest-cov = "*"

[requires]
python_version = "3.11"
